:root {
    --blue: #1F4490;
    --lightblue: #018FFF;
}

.common-question {
    direction: rtl;
    padding: 30px;
}

.common-question .category {
    margin-block: 20px;
}

.common-question .category .category-title {
    color: var(--blue);
    font-weight: 700;
    margin-bottom: 25px;
}

.common-question .category .question {
    margin-bottom: 20px;
}

.common-question .category .question .accordion-item {
    margin-bottom: 15px;
    border: 1px solid var(--lightblue);
}

.common-question .category .question .accordion-item .accordion-button {
    color: var(--lightblue);
}

.common-question .category .question .accordion-item .accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230c63e4'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    margin-left: inherit;
}

.common-question .category .question .accordion-item .accordion-button .icon {
    font-size: 24px;
    padding-inline-end: 8px;
}

.another-question {
    padding-block: 05px;
}

.another-question h5 {
    color: var(--blue);
    font-weight: bold;
    margin-bottom: 15px;
}

.another-question textarea,.another-question input {
    border: 1px solid var(--lightblue);
    padding-inline: 15px;
    margin-bottom: 15px;
    caret-color: var(--blue);
}



.another-question textarea:focus ,.another-question input:focus {
    outline: none;
    box-shadow: none;
}

.another-question .another-aubmit {
    border: 1px solid var(--lightblue);
    background-color: var(--lightblue);
    color: #fff;
    padding: 5px 10px;
    display: block;
    width: 20%;
    border-radius: 6px;
    transition: 0.5s;
}

.another-question .another-aubmit:hover {
    color: var(--lightblue);
    background-color: #fff;
}

